Multiorders currently supports OpenCart 2.3

Did this answer your question?